<?php

require_once 'Controller.php';

class ResourceController extends Controller {
    
    public function index() {
        $data = [
            'title' => 'Resource Center - Stemspark',
            'current_page' => 'resource'
        ];
        
        $this->view('resource/index', $data);
    }
}
